<back to all web services

GetProjectJobs

The following routes are available for this service:
GET/RestApi/translations/projects/{id}/jobs

export class GetProjectJobs
{
    public Id: string;

    public constructor(init?: Partial<GetProjectJobs>) { (Object as any).assign(this, init); }
}

TypeScript GetProjectJobs DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv

HTTP + CSV

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/projects/{id}/jobs HTTP/1.1 
Host: www.imglobal.com 
Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length

[{"TargetLanguages":[{"Code":"String","Name":"String","Count":0}],"MediaUrl":"String"}]